
Redmine - Defect #6601

No 'move' or 'copy' options on the issue page

2010-10-07 18:41 - Serg A

Status: Closed Start date: 2010-10-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

No 'Move' or 'Copy' options appear on the issue page. The permissions are set to allow

MySQL 5.0.77

Ruby 1.8.7-p302

Rails 2.3.5

The following versions have the problem:

1.0.2.stable.4236 (svn checked out from branches/1.0-stable)

1.0.2.devel.4239 (svn checked out from trunk redmine)

1.0.2.stable (tar.gz distribution)

Related issues:

Is duplicate of Redmine - Defect #6513: "Move" and "Copy" are not displayed w... Closed 2010-09-28

History

#1 - 2010-10-07 19:19 - Serg A

I applied patch from #6513, and it fixed the issue: the 'Move' and 'Copy' options are back. I am running Apache+Passenger, so I did not have to

modify the mentioned environment variable.

#2 - 2010-10-07 23:11 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #6513.
